import "./assets/main.css"

import { createApp } from "vue"
import ElementPlus from "element-plus"
import "element-plus/dist/index.css"
// 如果您正在使用CDN引入，请删除下面一行。
import * as ElementPlusIconsVue from "@element-plus/icons-vue"

import App from "./App.vue"
import router from "./router"

const app = createApp(App)
for (const [key, component] of Object.entries(ElementPlusIconsVue)) {
    app.component(key, component)
}
app.use(ElementPlus)

app.use(router)

app.mount("#app")
